.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-44ab3fe4-2495-1f56-f13a-31c5d85a2b28 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-336998b1-56c8-ed52-28d1-ba96bc96f411 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-de3ec99d-8d23-00f3-a642-8d99c855d14a {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a0b689b4-c56c-68bc-eaa1-9be33e16ac0d {
margin-bottom: 32px !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 1222px !important;
}
